API ReferenceEndpointsPlatform
Read a public status page
The data behind https://cloady.com/status/{slug}, where slug is the workspace's. Public: no token needed. Answers 404 unless an alert rule of one of the workspace's production apps posts to the status page.
curl -X GET "https://example.com/api/status/string"{ "title": "string", "state": "operational", "components": [ { "name": "string", "state": "operational", "uptime": 0, "days": [ { "day": "string", "up": 0, "total": 0 } ] } ], "incidents": [ { "id": "string", "component": "string", "title": "string", "impact": "down", "startedAt": "string", "resolvedAt": "string" } ], "checkedAt": "string"}